diff --git a/lang/cat.l b/lang/cat.l
index 6928b97b6..b2b33209b 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -533,7 +533,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	La teva adreça e-mail no sera mostrada a %s INFO displays.
 NICK_SET_HIDE_EMAIL_OFF
@@ -657,7 +657,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	The E-mail address of %s will now be hidden from %s INFO displays.
 NICK_SASET_HIDE_EMAIL_OFF
@@ -3783,7 +3783,7 @@ NICK_HELP_SET_PRIVATE
 	la teva informació utilitzant la comanda INFO.)
 
 NICK_HELP_SET_HIDE
-	Sintaxis: SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	Sintaxis: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Permet prevenir que certa informació sobre el teu nick sigui donada
 	quant es sol.licitada mitjançant la comanda %S INFO.
diff --git a/lang/de.l b/lang/de.l
index ce41880a8..519e447c4 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -551,7 +551,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	Deine eMail-Adresse wird jetzt in der %s INFO Anzeige nicht mehr erscheinen.
 NICK_SET_HIDE_EMAIL_OFF
@@ -673,7 +673,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SASET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SASET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	Die Emailadresse %s wird jetzt bei %s INFO Abrufen versteckt.
 NICK_SASET_HIDE_EMAIL_OFF
diff --git a/lang/en_us.l b/lang/en_us.l
index 964d720c1..563b7cd08 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -519,7 +519,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	Your E-mail address will now be hidden from %s INFO displays.
 NICK_SET_HIDE_EMAIL_OFF
@@ -642,7 +642,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SASET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SASET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	The E-mail address of %s will now be hidden from %s INFO displays.
 NICK_SASET_HIDE_EMAIL_OFF
diff --git a/lang/es.l b/lang/es.l
index a1c12a44c..2a5237a5d 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -535,7 +535,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	Tu direccion e-mail no sera mostrada en %s INFO displays.
 NICK_SET_HIDE_EMAIL_OFF
@@ -659,7 +659,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	The E-mail address of %s will now be hidden from %s INFO displays.
 NICK_SASET_HIDE_EMAIL_OFF
@@ -3755,7 +3755,7 @@ NICK_HELP_SET_PRIVATE
 	tu informacion usando el comando INFO.)
 
 NICK_HELP_SET_HIDE
-	Sintaxis: SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	Sintaxis: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Permite prevenir que cierta informacion sobre tu nick cuando
 	es solicitada mediante el comando %S INFO a tu nick.
diff --git a/lang/fr.l b/lang/fr.l
index 070b1e8b3..03e12b3b6 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -538,7 +538,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	Votre adresse e-mail ne sera plus affichée par la commande INFO de %s.
 NICK_SET_HIDE_EMAIL_OFF
@@ -664,7 +664,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET pseudo HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET pseudo HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	L'adresse E-mail de %s sera caché dans la commande INFO de %s.
 NICK_SASET_HIDE_EMAIL_OFF
@@ -3817,7 +3817,7 @@ NICK_HELP_SET_PRIVATE
 	la commande INFO).
 
 NICK_HELP_SET_HIDE
-	Syntaxe: SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	Syntaxe: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Vous permet d'empêcher l'affichage de certaines parties
 	des informations quand quelqu'un fait un %S INFO sur votre
diff --git a/lang/gr.l b/lang/gr.l
index 3085f1e1a..87449b63a 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -531,7 +531,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	Ç äéåýèõíóç ôïõ e-mail äåí èá ðáñïõóéÜæåôáé óôçí %s INFO åíôïëÞ
 NICK_SET_HIDE_EMAIL_OFF
@@ -655,7 +655,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	The E-mail address of %s will now be hidden from %s INFO displays.
 NICK_SASET_HIDE_EMAIL_OFF
@@ -3784,7 +3784,7 @@ NICK_HELP_SET_PRIVATE
 	åíôïëÞ INFO)
 
 NICK_HELP_SET_HIDE
-	Óýíôáîç: SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	Óýíôáîç: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Óáò åðéôñÝðåé íá åìðïäßóåôå ôçí åìöÜíéóç óõãêåêñéìÝíùí
 	ðëçñïöïñéþí üôáí êÜðïéïò åêôåëåß ôçí åíôïëÞ ôïõ %S INFO, óôï
diff --git a/lang/hun.l b/lang/hun.l
index 23a5adb3d..95a1ee7f6 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -531,7 +531,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE válaszok
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	 E-mail címed most rejtve lesz a %s INFO kiírásnál.
 NICK_SET_HIDE_EMAIL_OFF
@@ -653,7 +653,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	The E-mail address of %s will now be hidden from %s INFO displays.
 NICK_SASET_HIDE_EMAIL_OFF
@@ -3702,7 +3702,7 @@ NICK_HELP_SET_PRIVATE
 	használva az INFO parancsot.)
 
 NICK_HELP_SET_HIDE
-	Syntax: SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	Syntax: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Lehetõséget nyújt arra, hogy megelõzd néhány adatnak a
 	szerepelését a %S INFO parancs használatakor .
diff --git a/lang/it.l b/lang/it.l
index 13aa29b5c..a1ad7fcfa 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -528,7 +528,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	Il tuo indirizzo e-mail sarà nascosto dai messaggi INFO di %s.
 NICK_SET_HIDE_EMAIL_OFF
@@ -650,7 +650,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	L'indirizzo e-mail di %s verrà ora nascosto da %s INFO.
 NICK_SASET_HIDE_EMAIL_OFF
@@ -3669,7 +3669,7 @@ NICK_HELP_SET_PRIVATE
 	comando INFO.
 
 NICK_HELP_SET_HIDE
-	Sintassi: SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	Sintassi: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Ti permette di nascondere alcune informazioni quando qualcuno
 	effettua un %S INFO sul tuo nick. Puoi nascondere il tuo
diff --git a/lang/nl.l b/lang/nl.l
index 4f16fc7d2..73045e7d1 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -540,7 +540,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	Je e-mail adres zal vanaf nu verborgen worden op %s INFO schermen.
 NICK_SET_HIDE_EMAIL_OFF
@@ -665,7 +665,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	The E-mail address of %s will now be hidden from %s INFO displays.
 NICK_SASET_HIDE_EMAIL_OFF
@@ -3737,12 +3737,12 @@ NICK_HELP_SET_PRIVATE
 	mbv het INFO commando.
 
 NICK_HELP_SET_HIDE
-	Gebruik: SET HIDE {EMAIL | MASK | QUIT} {ON | OFF}
+	Gebruik: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Deze optie stelt je in staat verschillende informatie te
 	verbergen wanneer iemand een %S INFO op jouw nick
 	doet. Je kan je e-mail adres (EMAIL), laatst bekende
-	gebruikter@host mask (MASK) en laatste quit bericht (QUIT)
+	gebruikter@host mask (USERMASK) en laatste quit bericht (QUIT)
 	verbergen. De tweede paramenter geeft aan of de informatie
 	moet worden weergegeven (OFF) of verborgen (ON).
 
diff --git a/lang/pl.l b/lang/pl.l
index dc9fad245..821abb906 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -652,7 +652,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 
 NICK_SET_HIDE_EMAIL_ON
 	Twój adres e-mail bêdzie ukrywany w informacjach %s.
@@ -812,7 +812,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SASET nick HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SASET nick HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 
 NICK_SASET_HIDE_EMAIL_ON
 	Adres e-mail osoby %s bêdzie ukrywany w informacjach %s.
diff --git a/lang/pt.l b/lang/pt.l
index e9bc5a682..52d6a7a93 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -661,7 +661,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	The E-mail address of %s will now be hidden from %s INFO displays.
 NICK_SASET_HIDE_EMAIL_OFF
diff --git a/lang/ru.l b/lang/ru.l
index d7b5c320e..d712a39a7 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -522,7 +522,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	Ñ ýòîãî ìîìåíòà, âàø email-àäðåñ áóäåò ñêðûò èç èíôîðìàöèè ïî %s INFO
 NICK_SET_HIDE_EMAIL_OFF
@@ -644,7 +644,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET íèê HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET íèê HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	Ñ ýòîãî ìîìåíòà, email-àäðåñ íèêà %s áóäåò ñêðûò èç èíôîðìàöèè ïî %s INFO.
 NICK_SASET_HIDE_EMAIL_OFF
@@ -3683,7 +3683,7 @@ NICK_HELP_SET_PRIVATE
 	ïîëó÷èòü èíôîðìàöèþ î âàñ èñïîëüçóÿ êîìàíäó INFO.
 
 NICK_HELP_SET_HIDE
-	Ñèíòàêñèñ: SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	Ñèíòàêñèñ: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Äàííàÿ îïöèÿ ïîçâîëÿåò âàì ñêðûòü ÷àñòü èíôîðìàöèè î âàøåì íèêå,
 	êîòîðàÿ ìîæåò çàïðîøåíà ó %S ñ ïîìîùüþ êîìàíäû INFO
@@ -3826,7 +3826,7 @@ NICK_HELP_SASET_PRIVATE
 	èìååò âîçìîæíîñòü ïîëó÷èòü èíôîðìàöèþ î íåì èñïîëüçóÿ êîìàíäó INFO.
 
 NICK_HELP_SASET_HIDE
-	Ñèíòàêñèñ: SASET íèê HIDE {EMAIL|STATUS|USERMASK|QUIT} {ON|OFF}
+	Ñèíòàêñèñ: SASET íèê HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Äàííàÿ îïöèÿ ïîçâîëÿåò âàì ñêðûòü ÷àñòü èíôîðìàöèè îá óêàçàííîì
 	íèêå, êîòîðàÿ ìîæåò çàïðîøåíà ó %S ñ ïîìîùüþ êîìàíäû INFO
diff --git a/lang/tr.l b/lang/tr.l
index 9c89202b0..5946a4f6b 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -537,7 +537,7 @@ NICK_SET_PRIVATE_OFF
 
 # SET HIDE responses
 NICK_SET_HIDE_SYNTAX
-	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SET_HIDE_EMAIL_ON
 	Artýk %s INFO da e-mail adresiniz gözükmeyecek.
 NICK_SET_HIDE_EMAIL_OFF
@@ -662,7 +662,7 @@ NICK_SASET_PRIVATE_OFF
 
 # SASET HIDE responses
 NICK_SASET_HIDE_SYNTAX
-	SET nickname HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	SET nickname HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 NICK_SASET_HIDE_EMAIL_ON
 	The E-mail address of %s will now be hidden from %s INFO displays.
 NICK_SASET_HIDE_EMAIL_OFF
@@ -3781,7 +3781,7 @@ NICK_HELP_SET_PRIVATE
 	komutunu kullanarak hakkýnýzda bilgi alabilir.)
 
 NICK_HELP_SET_HIDE
-	Kullanýmý: SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
+	Kullanýmý: SET HIDE {EMAIL | STATUS | USERMASK | QUIT} {ON | OFF}
 	
 	Birisi hakkýnýzda bilgi almak için %S INFO komutunu 
 	kullandýðýnda bazý bilgilerin burada gözükmemesini saðlar.
